GOLF(2gg)

NAME
delete-file - (files)

PURPOSE
Deletes a file.

SYNTAX

        delete-file <file location> [ status <status var> ]

DESCRIPTION
File specified with <file location> is deleted. <file location> can be given with an absolute path or relative to the application home directory (see directories).

If "status" is specified, the status is stored into <status var>. The status is GG_OKAY on success or if the file did not exist, and GG_ERR_DELETE on failure.

EXAMPLES

        delete-file "/home/user/some_file" status st

SEE ALSO
 Files

change-mode close-file copy-file delete-file file-position file-storage file-uploading lock-file open-file read-file read-line rename-file stat-file temporary-file uniq-file unlock-file write-file See all documentation